Activity log for bug #882073

Date Who What changed Old value New value Message
2011-10-26 14:47:22 Tom Hoffman bug added bug
2011-11-18 23:47:56 Alan Elkner schooltool: status Triaged Fix Committed
2011-11-19 13:29:40 Gediminas Paulauskas schooltool: milestone 1.9.2
2011-11-19 13:30:01 Gediminas Paulauskas schooltool: status Fix Committed Fix Released